@media (max-width:900px){
  .k5ms8vlaivfbr5o .n4qoszm{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jcqwvj1hsg1{justify-content:flex-start}
  .wmsvsr5lse,.z1zskqua5p8g5,.oqroq74jkp,.y3328w13i1son6,.es0dvxqrdffhe{grid-template-columns:1fr!important}
  .vipgmnslj2svh6{display:block!important;transform:none!important}
  .fhabblz3gn1eny .oqroq74jkp{grid-template-columns:1fr}
  .kxgaiub h2{font-size:34px}
}
@media (max-width:560px){
  .n4qoszm{width:min(100% - 24px,1180px)}
  .wmsvsr5lse{padding:18px}
  .hmt5gzys{padding:6px 7px;font-size:13px}
  .tdqrj4ortmryi8,.vipgmnslj2svh6,.vz1xu4av6yu,.w28zhhw7h9o,.da6r5aq67jej16,.m2zx023dwue6onh{padding:16px}
}
